<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="767050bf88000dcb92ae1872a2bee9b9">
  <dict>
    <!--2023-02-10 16:27:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-10 16:27:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
